.btn-action{
    margin-left: 5px !important;
    border-radius: 4px !important;
    padding-left: 5px;
}

.approuvedStyle{
    border: 2px solid #4caf50;
    padding: 10px 20px;
    border-radius: 4px;
    color: #4caf50;
    text-align: center;
    text-transform: uppercase;
}

.table th, .table td, .table tbody{
    border: none;
}

// .table th, .table td{
//     padding: 8px 8px;
// }

.projectNameRowStyle{
    white-space: nowrap;
    background-color: #116aff;
    color: white;
}

.taskNameColumnStyle{
    white-space: nowrap;
    padding-left: 35px;
}

.absenceDayOffRowStyle{
    background-color: #ff5252;
    color: white;
}

.totalRowStyle{
    background-color: #11c15b;
    color: white;
}

.table .form-group{
    padding-bottom: 0;
    margin: 0;
    padding-right: 10px;
}

.expandCollapseIconStyle{
    vertical-align: middle;
}

.dateSection{
    display: flex;
}

.dateSection .form-group{
    padding-bottom: 0;
    margin: 0;
}

.alignItems{
    align-self: center;
}

.iconStyle{
    color: #808080;
    font-size: 17px;
}

.alignButton{
    float: right;
}

.widthFirstCell{
    min-width: 248px;
}